{
	"306001212_0": "\"Your training seems to be going well.\"",
	"306001212_1": "\"Yeah... Mom, I'm really sorry about what happened earlier. It was very selfish of me to do that.\"",
	"306001212_2": "\"I should apologize too...\"",
	"306001212_3": "\"Don't worry. I've already said everything I wanted to say. You came back safe, and that's all that matters.\"",
	"306001212_4": "\"So, what happened to the bait operation?\"",
	"306001212_5": "\"Ah, yes... That plan is currently in the testing process.\"",
	"306001212_6": "\"Testing? So that means...\"",
	"306001212_7": "\"Yes. They're hoping that any remaining kinks in the operation will be ironed out during testing.\"",
	"306001212_8": "\"Mom?!\"",
	"306001212_9": "\"As a professor, I have been entrusted to carry out this operation.\"",
	"306001212_10": "\"Therefore, it cannot proceed without my approval. We are currently in the testing and preparation stage.\"",
	"306001212_11": "\"The process takes a long, long time, though. We don't know when, or if, the operation will become a reality.\"",
	"306001212_12": "\"Th-Thank you so much!\"",
	"306001212_13": "\"I wouldn't be so quick to thank me. Unfortunately, as long as Nephilim exists, you'll be required to fight.\"",
	"306001212_14": "\"I know. But still... Thank you so much, Mom.\"",
	"306001212_15": "\"As long as we're here, we're not going to let Serena fight alone!\"",
	"306001212_16": "\"Yeah! If Nephilim wants to hurt Serena, it'll have to get past us first!\"",
	"306001212_17": "\"I'm glad you're on our side, Mom.\"",
	"306001212_18": "\"If you hadn't been here for me, then who knows what kind of foolish path I would have taken...\"",
	"306001212_19": "\"I'm really sorry. I should've had more faith in you...\"",
	"306001212_20": "\"Don't feel too bad about it, Maria. It's clear you were simply blinded by your love for Serena.\"",
	"306001212_21": "\"Mom... Thank you.\""
}